[
	{
		"objName":"btn_1",
		"type":"menu",
		"startY":"0",
		"unit":"1",
		"initSettings":[{"name":"group", "value":"0"},{"name":"dbName", "value":"Coursebook"},{"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being me"}]},{"objName":"iconMC","frame":1}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_0_0"},{"name":"path","value":"assets/ExtraTasks/U1task1.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading Task"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_0_4"},{"name":"path","value":"assets/ExtraTasks/U1task5.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_0_5"},{"name":"path","value":"assets/ExtraTasks/U1task6.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_0_1"},{"name":"path","value":"assets/ExtraTasks/U1task2.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_0_2"},{"name":"path","value":"assets/ExtraTasks/U1task3.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_0_3"},{"name":"path","value":"assets/ExtraTasks/U1task4.swf"},{"name":"group","value":"btn_1"},{"name":"unit","value":"1"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 3"}]}]}
			]}
		]
	},{
		"objName":"btn_2",
		"type":"menu",
		"startY":"0",
		"unit":"2",
		"initSettings":[{"name":"group", "value":"0"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being a learner"}]},{"objName":"iconMC","frame":2}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_1_0"},{"name":"path","value":"assets/ExtraTasks/U2task1.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading Task"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_1_4"},{"name":"path","value":"assets/ExtraTasks/U2task5.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_1_5"},{"name":"path","value":"assets/ExtraTasks/U2task6.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_1_1"},{"name":"path","value":"assets/ExtraTasks/U2task2.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_1_2"},{"name":"path","value":"assets/ExtraTasks/U2task3.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_1_3"},{"name":"path","value":"assets/ExtraTasks/U2task4.swf"},{"name":"group","value":"btn_2"},{"name":"unit","value":"2"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 3"}]}]}
			]}
		]
	},{
		"objName":"btn_3",
		"type":"menu",
		"startY":"0",
		"unit":"3",
		"initSettings":[{"name":"group", "value":"0"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being in Curitiba"}]},{"objName":"iconMC","frame":3}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_2_0"},{"name":"path","value":"assets/ExtraTasks/U3task1.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading Task"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_2_4"},{"name":"path","value":"assets/ExtraTasks/U3task5.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_2_5"},{"name":"path","value":"assets/ExtraTasks/U3task6.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_2_1"},{"name":"path","value":"assets/ExtraTasks/U3task2.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_2_2"},{"name":"path","value":"assets/ExtraTasks/U3task3.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_2_3"},{"name":"path","value":"assets/ExtraTasks/U3task4.swf"},{"name":"group","value":"btn_3"},{"name":"unit","value":"3"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 3"}]}]}
			]}
		]
	},{
		"objName":"btn_4",
		"type":"menu",
		"startY":"0",
		"unit":"4",
		"initSettings":[{"name":"group", "value":"0"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being sporty"}]},{"objName":"iconMC","frame":4}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_3_0"},{"name":"path","value":"assets/ExtraTasks/U4task1.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading Task"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_3_4"},{"name":"path","value":"assets/ExtraTasks/U4task5.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_3_5"},{"name":"path","value":"assets/ExtraTasks/U4task6.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_3_1"},{"name":"path","value":"assets/ExtraTasks/U4task2.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_3_2"},{"name":"path","value":"assets/ExtraTasks/U4task3.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_3_3"},{"name":"path","value":"assets/ExtraTasks/U4task4.swf"},{"name":"group","value":"btn_4"},{"name":"unit","value":"4"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 3"}]}]}
			]}
		]
	},{
		"objName":"btn_5",
		"type":"menu",
		"startY":"0",
		"unit":"5",
		"initSettings":[{"name":"group", "value":"0"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being a techie"}]},{"objName":"iconMC","frame":5}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_4_0"},{"name":"path","value":"assets/ExtraTasks/U5task1.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading Task"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_4_4"},{"name":"path","value":"assets/ExtraTasks/U5task5.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_4_5"},{"name":"path","value":"assets/ExtraTasks/U5task6.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_4_1"},{"name":"path","value":"assets/ExtraTasks/U5task2.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_4_2"},{"name":"path","value":"assets/ExtraTasks/U5task3.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_4_3"},{"name":"path","value":"assets/ExtraTasks/U5task4.swf"},{"name":"group","value":"btn_5"},{"name":"unit","value":"5"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 3"}]}]}
			]}
		]
	},{
		"objName":"btn_6",
		"startY":"0",
		"type":"menu",
		"unit":"6",
		"initSettings":[{"name":"group", "value":"0"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being one of a kind"}]},{"objName":"iconMC","frame":6}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_5_0"},{"name":"path","value":"assets/ExtraTasks/U6task1.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading Task"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_5_3"},{"name":"path","value":"assets/ExtraTasks/U6task4.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_5_4"},{"name":"path","value":"assets/ExtraTasks/U6task5.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_5_5"},{"name":"path","value":"assets/ExtraTasks/U6task6.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 3"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_5_1"},{"name":"path","value":"assets/ExtraTasks/U6task2.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_5_2"},{"name":"path","value":"assets/ExtraTasks/U6task3.swf"},{"name":"group","value":"btn_6"},{"name":"unit","value":"6"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 2"}]}]}
			]}
		]
	},{
		"objName":"btn_7",
		"startY":"0",
		"type":"menu",
		"unit":"7",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being on holiday"}]},{"objName":"iconMC","frame":7}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_6_0"},{"name":"path","value":"assets/ExtraTasks/U7task1.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading Task"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_6_4"},{"name":"path","value":"assets/ExtraTasks/U7task5.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_6_5"},{"name":"path","value":"assets/ExtraTasks/U7task6.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_6_1"},{"name":"path","value":"assets/ExtraTasks/U7task2.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_6_2"},{"name":"path","value":"assets/ExtraTasks/U7task3.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_6_3"},{"name":"path","value":"assets/ExtraTasks/U7task4.swf"},{"name":"group","value":"btn_7"},{"name":"unit","value":"7"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 3"}]}]}
			]}
		]
	},{
		"objName":"btn_8",
		"startY":"0",
		"type":"menu",
		"unit":"8",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being a pet owner"}]},{"objName":"iconMC","frame":8}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_7_0"},{"name":"path","value":"assets/ExtraTasks/U8task1.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading Task"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_7_4"},{"name":"path","value":"assets/ExtraTasks/U8task5.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_7_5"},{"name":"path","value":"assets/ExtraTasks/U8task6.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_7_1"},{"name":"path","value":"assets/ExtraTasks/U8task2.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_7_2"},{"name":"path","value":"assets/ExtraTasks/U8task3.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_7_3"},{"name":"path","value":"assets/ExtraTasks/U8task4.swf"},{"name":"group","value":"btn_8"},{"name":"unit","value":"8"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 3"}]}]}
			]}
		]
	},{
		"objName":"btn_9",
		"startY":"0",
		"type":"menu",
		"unit":"9",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being a volunteer"}]},{"objName":"iconMC","frame":9}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"loadXtraTask","initSettings":[{"name":"id","value":"menu_2_8_0"},{"name":"path","value":"assets/ExtraTasks/U9task1.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading Task"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadXtraTask","initSettings":[{"name":"id","value":"menu_2_8_4"},{"name":"path","value":"assets/ExtraTasks/U9task5.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadXtraTask","initSettings":[{"name":"id","value":"menu_2_8_5"},{"name":"path","value":"assets/ExtraTasks/U9task6.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadXtraTask","initSettings":[{"name":"id","value":"menu_2_8_1"},{"name":"path","value":"assets/ExtraTasks/U9task2.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadXtraTask","initSettings":[{"name":"id","value":"menu_2_8_2"},{"name":"path","value":"assets/ExtraTasks/U9task3.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"loadXtraTask","initSettings":[{"name":"id","value":"menu_2_8_3"},{"name":"path","value":"assets/ExtraTasks/U9task4.swf"},{"name":"group","value":"btn_9"},{"name":"unit","value":"9"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 3"}]}]}
			]}
		]
	},{
		"objName":"btn_10",
		"startY":"0",
		"type":"menu",
		"unit":"10",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being bullied"}]},{"objName":"iconMC","frame":10}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_9_0"},{"name":"path","value":"assets/ExtraTasks/U10task1.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading Task"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_9_4"},{"name":"path","value":"assets/ExtraTasks/U10task5.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_9_5"},{"name":"path","value":"assets/ExtraTasks/U10task6.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_9_1"},{"name":"path","value":"assets/ExtraTasks/U10task2.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_9_2"},{"name":"path","value":"assets/ExtraTasks/U10task3.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_9_3"},{"name":"path","value":"assets/ExtraTasks/U10task4.swf"},{"name":"group","value":"btn_10"},{"name":"unit","value":"10"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 3"}]}]}
			]}
		]
	},{
		"objName":"btn_11",
		"startY":"0",
		"unit":"11",
		"type":"menu",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being healthy"}]},{"objName":"iconMC","frame":11}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_10_0"},{"name":"path","value":"assets/ExtraTasks/U11task1.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading Task"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_10_4"},{"name":"path","value":"assets/ExtraTasks/U11task5.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_10_5"},{"name":"path","value":"assets/ExtraTasks/U11task6.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_10_1"},{"name":"path","value":"assets/ExtraTasks/U11task2.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_10_2"},{"name":"path","value":"assets/ExtraTasks/U11task3.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_10_3"},{"name":"path","value":"assets/ExtraTasks/U11task4.swf"},{"name":"group","value":"btn_11"},{"name":"unit","value":"11"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 3"}]}]}
			]}
		]
	},{
		"objName":"btn_12",
		"startY":"0",
		"type":"menu",
		"unit":"12",
		"initSettings":[{"name":"group", "value":"1"}, {"name":"dbName", "value":"Coursebook"}, {"name":"itm", "value":"0"},{"name":"opened", "value":false}],
		"children":[
			{"objName":"inner","clickFunc":"clickMenu","children":[{"objName":"bg","frame":1},{"objName":"txt","initSettings":[{"name":"text","value":"Being creative"}]},{"objName":"iconMC","frame":12}]},
			{"objName":"cont","children":[
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_11_0"},{"name":"path","value":"assets/ExtraTasks/U12task1.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Reading"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Reading Task"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_11_4"},{"name":"path","value":"assets/ExtraTasks/U12task5.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_11_5"},{"name":"path","value":"assets/ExtraTasks/U12task6.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Vocabulary"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Vocabulary Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_11_1"},{"name":"path","value":"assets/ExtraTasks/U12task2.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 1"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_11_2"},{"name":"path","value":"assets/ExtraTasks/U12task3.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 2"}]}]},
				{"linkage":"accordionButton","clickFunc":"demoFunc","initSettings":[{"name":"notNavigate","value":true},{"name":"id","value":"menu_2_11_3"},{"name":"path","value":"assets/ExtraTasks/U12task4.swf"},{"name":"group","value":"btn_12"},{"name":"unit","value":"12"},{"name":"section","value":"Grammar"}],"children":[{"objName":"txt","initSettings":[{"name":"text","value":"Grammar Task 3"}]}]}
			]}
		]
	}

]